Androidstudio 2.3 升级到 3.1 后,常见错误

Androidstudio 2.3 升级到 3.1 后,常见错误 build.gradle 文件中依赖项配置更新,如下图所示: implementation 'org.slf4j:slf4j-android:1.6.1-RC1' implementation 'com....

2018-05-12 15:03:49

阅读数:640

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭